MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/40330)
imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/40332)
第72行: 第72行:
}
}
.mw-content-ltr h3{
.mw-content-ltr h3{
font-size: 100%;
  border-left: 15px solid #DDEEFF;
  border-left: 15px solid #DDEEFF;
  color:inherit;
  color:inherit;
第77行: 第78行:
}
}
.mw-content-ltr h4{
.mw-content-ltr h4{
font-size: 100%;
         padding-left: 0.5em;
         padding-left: 0.5em;
}
}